IL SEMBLE QUE VOUS UTILISEZ ADBLOC POUR BLOQUER LA PUBLICITÉ, AUCUNE PUB INTRUSIVE SUR FDZ ET PAS DE POPUP
FDZ EST GRATUIT DONC MERCI DE DÉSACTIVER VOTRE ADBLOCK ET DE BIEN VOULOIR PARTICIPER ET JOUER LE JEU


PAR SUITE D'ABUS LES SERVEURS CCCAM ET ABONNEMENT NE SONT PAS TOLÉRÉS SUR LE FORUM

Affichage des résultats 1 à 3 sur 3

Discussion: Faille critique dans Adobe Flash Player et Adobe PDF Reader / Acrobat

  1. #1
    Date d'inscription
    juin 2008
    Messages
    1 547
    Remerciements
    0
    Remercié 0 fois dans 0 messages
    Pouvoir de réputation
    17

    Répondre Faille critique dans Adobe Flash Player et Adobe PDF Reader / Acrobat

    Adobe vient d’annoncer officiellement la présence d’une faille dans Flash et Acrobat qui permet à des hackers de lancer des exécutables sur votre machine et d’en prendre le contrôle.

    Voici les versions touchées :

    * Adobe Flash Player 10.0.45.2, 9.0.262, 10.0.x et 9.0.x pour Windows, Macintosh, Linux et Solaris
    * Adobe Reader et Acrobat 9.3.2 et 9.x pour Windows, Macintosh et UNIX
    Pas de patchs pour le moment, mais sachez que la version RC de Flash 10.1 n’est pas vulnérable. Toutes les explications techniques se trouvent ici.

  2. #2
    Date d'inscription
    juin 2008
    Messages
    1 547
    Remerciements
    0
    Remercié 0 fois dans 0 messages
    Pouvoir de réputation
    17

    Par défaut Re : Faille critique dans Adobe Flash Player et Adobe PDF Reader / Acrobat

    Autre parade communiquée par Adobe:
    Pour Acrobat et Reader, le problème se loge dans le fichier authplay.dll. Adobe recommande, jusqu’à la prochaine version, de le renommer, le supprimer ou de le déplacer. Dans tous les cas, le problème sera résolu, au prix d’un petit sacrifice : si l’utilisateur tente de lire un PDF contenant du Flash, cela aboutira à un crash de l’application. Mais contrairement à celui qui fait l’objet de cette actualité, il n’est pas exploitable. Petite précision pour ceux qui auraient une ancienne version : les moutures 8.X d’Acrobat et Reader ne sont pas concernées par la faille.
    Le bulletin d'Adobe ICI

  3. #3
    Date d'inscription
    mai 2010
    Messages
    1
    Remerciements
    0
    Remercié 0 fois dans 0 messages
    Pouvoir de réputation
    0

    Par défaut Re : Faille critique dans Adobe Flash Player et Adobe PDF Reader / Acrobat

    Citation Envoyé par milax Voir le message
    Autre parade communiquée par Adobe:
    Pour Acrobat et Reader, le problème se loge dans le fichier authplay.dll. Adobe recommande, jusqu’à la prochaine version, de le renommer, le supprimer ou de le déplacer. Dans tous les cas, le problème sera résolu, au prix d’un petit sacrifice : si l’utilisateur tente de lire un PDF contenant du Flash, cela aboutira à un crash de l’application. Mais contrairement à celui qui fait l’objet de cette actualité, il n’est pas exploitable. Petite précision pour ceux qui auraient une ancienne version : les moutures 8.X d’Acrobat et Reader ne sont pas concernées par la faille.
    Le bulletin d'Adobe ICI

    Oui elle est déja exploité..,L'exploitation..dans la gestion des fichiers SWF/PDF peut causer un Crash DDOS de l’application et permettre à un Hacker de prendre le contrôle de l’ordinateur à distance, mais au fait c'est pas la première Faille critique chez Adobe..Espérons que les prochaines versions seront à la hauteur pour régler tous les failles..

Discussions similaires

  1. Faille dans Adobe Reader
    Par laliche dans le forum Sécurité Informatique
    Réponses: 0
    Dernier message: 14/02/2013, 09h43
  2. [Problème] Vulnérabilité critique 0-day touche ADOBE FLASH PLAYER
    Par assilabox dans le forum Sécurité Informatique
    Réponses: 1
    Dernier message: 18/03/2011, 22h43
  3. [Actualités] Adobe prépare encore des correctifs pour Reader et Acrobat
    Par NewsBot dans le forum Actu - News High-Tech
    Réponses: 0
    Dernier message: 08/04/2010, 14h00
  4. [Actualités] Adobe prépare en toute urgence un patch pour une nouvelle faille dans Acrobat Reader.
    Par NewsBot dans le forum Actu - News High-Tech
    Réponses: 0
    Dernier message: 12/02/2010, 13h50
  5. Vulnérabilité critique découverte dans Adobe Flash Player (0-Day)
    Par hakim92 dans le forum Sécurité Informatique
    Réponses: 5
    Dernier message: 29/05/2008, 12h14

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •  
[Auto utilitaire DZ] [Algérie Info] [Guide Algérie] [Mosquée ALBADR MEAUX]

is PageRank Checking Icon